sasl_usererr(26 March 2000)

NAME
sasl_usererr - Translate server error code to user error code

SYNOPSIS
#include <sasl.h>

int sasl_usererr(int saslerr );

DESCRIPTION
sasl_usererr translates server error code to user error code. Currently only maps SASL_NOUSER to SASL_BADAUTH.

RETURN VALUE
Returns user error code.

CONFORMING TO
RFC 2222

SEE ALSO
othersaslstuff